Docs

The account this key belongs to

GEThttps://server.heyrik.com/api/v1/me

Headers

AuthorizationstringRequired

Use Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.

Get your API key
GET/me
curl https://server.heyrik.com/api/v1/me \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
Response example
{
  "data": {
    "id": "usr_2c30d0ac",
    "name": "Charan",
    "email": "you@company.com",
    "role": "user",
    "terms_accepted_at": "2026-07-24T06:02:11.004Z"
  }
}

Illustrative examples · No live request is sent

Docs

Build sophisticated voice experiences with HeyRik.

© 2026 HeyRik · Support